Subject: correction

From: categories <[email-masked]>
Date: Thu, 15 May 1997 22:19:35 -0300 (ADT)

Date: Thu, 15 May 1997 10:12:30 +0200 (MET DST)
From: Jiri Rosicky <[email-masked]>

At the 64th PSSL at Braunschweig, I gave a talk about cartesian closedness
of exact completions with an intention to cover equilogical spaces in the
sense of Dana Scott (see D.S.Scott, A New category? Domains, Spaces and
Equivalence Relations, preprint 1996). Unfortunately, Peter Johnstone
found a flaw in my argument. I would like to announce the following result
which covers equilogical spaces:

Theorem: Let C be an infinitary extensive category. Then its exact
completion ex(C) is cartesian closed iff C is weakly cartesian closed.
Moreover, the embedding C-->ex(C) preserves exponentials.